﻿@model EmpoyeesApp.Models.EmployeeModel.EmployeeViewModel
@{
    Layout = "_Layout";
}

<h2>@ViewData["Title"]</h2>

<div class="row">
    <form method="post">
        <div class="col-md-4">
            <h4>Edit employee</h4>
            <input type="hidden" asp-for="Employee.Id" />
            @Html.Partial("_EmployeeDetails")
        </div>
    </form>
</div>
